Package com.mockobjects.dynamic

# Interface ConstraintMatcher

All Known Implementing Classes:
  `AnyConstraintMatcher`, `FullConstraintMatcher`

public interface ConstraintMatcher

## Method Summary

Modifier and Type
Method
Description
`Object[]`
`getConstraints()`
`boolean`
`matches(Object[] args)`

## Method Details

### matches

boolean matches(Object[] args)

### getConstraints

Object[] getConstraints()